## ruby-chef-utils 16.12.3

=== debian/changelog ===
ruby-chef-utils (16.12.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Jun 2021 12:12:11 +0530

ruby-chef-utils (16.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #986667)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Apr 2021 15:32:10 +0530
