=== debian/control ===
Source: ruby-chef-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-fauxhai
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chef-utils.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chef-utils
Homepage: https://github.com/chef/chef/tree/master/chef-utils
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-chef-utils
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Basic utility functions for Core Chef Infra development
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides the chef-utils repackaged by Cinc project.
 .
 Cinc is a Free-as-in-Beer distribution of the open source software of Chef
 Software Inc.
